
/*example one*/
input[type="file"] {
    display: none;
}
.custom-file-upload {
    border: 1px solid #ccc;
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
}


 /*example two*/
.input_file-one {
 padding: 8px 8px;
    border-radius: 50px;
}
.input_file {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}
.input_file + label {
    font-size: 16px;
    font-weight: 300;
    color: white;
    background-color: tomato;
    display: inline-block;
}

.input_file:focus + label,
.input_file + label:hover {
    background-color: darkred;
}
.input_file + label {
    cursor: pointer;
}
.input_file:focus + label {
    outline: -webkit-focus-ring-color auto 5px;
}

